Package org.apache.ignite.internal

## Annotation Type GridDirectCollection

    @Retention(RUNTIME)
    @Target(FIELD)
    public @interface GridDirectCollection

Annotates iterable fields. Note that for any `Message` implementations it is enough to set item type to `Message.class`.

### Required Element Summary

Required Elements
`Class<?>` `value`

### Element Detail

#### value

    Class<?> value

Returns:
  Item type.